This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 435889 - scim-restart should be removed
scim-restart should be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-04 05:55 EST by Jens Petersen
Modified: 2008-05-07 21:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 21:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-03-04 05:55:34 EST
Description of problem:
Now that we have imsettings I think we should remove the scim-restart
hack script from scim.
Comment 1 Peng Huang 2008-03-04 23:06:47 EST
Fixed in scim-1_4_7-16_fc9
Comment 2 Jens Petersen 2008-05-07 21:15:41 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.